.u-section-1 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-1 .u-group-1 {
  width: 250px;
  --radius: 500px;
  height: auto;
  min-height: 40px;
  margin: 147px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  margin: 15px 88px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  width: 814px;
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  padding-left: 25px;
  padding-right: 25px;
  border-style: solid;
  font-weight: 500;
  font-size: 1rem;
  margin: 30px auto 0 421px;
}

.u-section-1 .u-btn-2 {
  --radius: 5px;
  background-image: none;
  padding-left: 25px;
  padding-right: 25px;
  border-style: solid;
  font-weight: 500;
  font-size: 1rem;
  margin: -50px auto 0 577px;
}

.u-section-1 .u-image-1 {
  width: 979px;
  height: 345px;
  object-position: 50% 0%;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  box-shadow: 0px -5px 20px 0 rgba(0,0,0,0.05);
  margin: 74px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -51px;
    margin-right: 126px;
    margin-left: 25px;
    width: 315px;
  }

  .u-section-1 .u-text-2 {
    width: 789px;
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 321px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 477px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 211px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 367px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    width: 210px;
    min-height: 35px;
    margin-top: 115px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 46px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -43px;
    margin-left: 175px;
  }

  .u-section-1 .u-image-1 {
    height: 155px;
    width: 440px;
    margin-top: 45px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-2 .u-group-1 {
  width: 100px;
  --radius: 500px;
  height: auto;
  min-height: 40px;
  margin: 60px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  width: 814px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 285px;
  --radius: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 40px;
  height: 40px;
  background-image: none;
  --radius: 5px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 4px;
  padding: 8px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 12px 0 4px;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 6px 12px 0 4px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 40px;
  height: 40px;
  background-image: none;
  --radius: 5px;
  margin: 0 auto 0 4px;
  padding: 8px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 12px 0 4px;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 6px 12px 0 4px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 40px;
  height: 40px;
  background-image: none;
  --radius: 5px;
  margin: 0 auto 0 4px;
  padding: 8px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 12px 0 4px;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 6px 12px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -51px;
    margin-right: 126px;
    margin-left: 25px;
    width: 315px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-2 .u-group-1 {
    min-height: 35px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 476px;
  height: 255px;
  --radius: 10px;
  margin: -19px auto 0 -22px;
}

.u-section-3 .u-image-2 {
  width: 334px;
  height: 255px;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.05);
  margin: -150px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 240px;
  height: 255px;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.05);
  margin: -162px auto -19px 38px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 5px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    --radius: 20px;
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    width: 345px;
    height: 185px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: -80px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-3 .u-image-1 {
    width: 264px;
    height: 141px;
    margin-top: -22px;
    margin-left: -7px;
  }

  .u-section-3 .u-image-2 {
    width: 258px;
    height: 197px;
    margin-top: -64px;
    margin-right: auto;
    margin-left: 89px;
  }

  .u-section-3 .u-image-3 {
    width: 183px;
    height: 194px;
    margin-top: -36px;
    margin-bottom: 0;
    margin-left: 17px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 5px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 25px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 476px;
  height: 255px;
  --radius: 10px;
  object-position: 50% 0%;
  margin: -19px -19px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 357px;
  height: 255px;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.05);
  margin: -150px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 292px;
  height: 255px;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.05);
  margin: -162px -7px -18px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    --radius: 20px;
    min-height: 368px;
  }

  .u-section-4 .u-image-1 {
    width: 455px;
    height: 244px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: -139px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-4 .u-image-1 {
    width: 345px;
    height: 185px;
  }

  .u-section-4 .u-image-2 {
    width: 345px;
    height: 246px;
    margin-top: -80px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -153px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-4 .u-image-1 {
    width: 250px;
    height: 134px;
    margin-top: -10px;
    margin-right: auto;
    margin-left: 94px;
  }

  .u-section-4 .u-image-2 {
    width: 280px;
    height: 199px;
    margin-top: -24px;
    margin-left: -4px;
  }

  .u-section-4 .u-image-3 {
    width: 223px;
    height: 195px;
    margin: -90px auto 0 86px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-group-1 {
  --radius: 20px;
  height: auto;
  margin-top: 86px;
  margin-bottom: 86px;
  width: 1140px;
  min-height: 260px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  width: 762px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  padding-left: 25px;
  padding-right: 25px;
  border-style: solid;
  font-weight: 500;
  font-size: 1rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 520px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 22px;
    width: 340px;
    min-height: 200px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 625px;
}

.u-section-6 .u-text-1 {
  width: 769px;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-6 .u-form-1 {
  height: 419px;
  width: 570px;
  margin: 20px auto 40px;
}

.u-section-6 .u-label-1 {
  font-size: 1rem;
}

.u-section-6 .u-input-1 {
  --radius: 5px;
}

.u-section-6 .u-label-2 {
  font-size: 1rem;
}

.u-section-6 .u-input-2 {
  --radius: 5px;
}

.u-section-6 .u-label-3 {
  font-size: 1rem;
}

.u-section-6 .u-input-3 {
  --radius: 5px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 5px;
  font-size: 1rem;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
    margin-bottom: -23px;
  }

  .u-section-6 .u-label-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-label-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-label-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
  }
}